<?php

require_once realpath(dirname(__FILE__)) . '/../common.php';


$objGame = new Game();

$row = $objGame->objTable->getRow([
    'game_state' => 0,
]);

if (!$row) {
    $objEos = new Eos();
    $data = $objEos->createGame();
    $msg = "create game:{$data['gameid']}";

    CallLog::logSelfCall(CODE_SUCCESS, $msg);
    global $startTime;
    $startTime = microtime(true);
} else {
    $msg = "exist game:{$row['id']}, game_state: {$row['game_state']}";
}

Eos::log($msg);






